a:link,a:visited{
text-decoration:underline
}
a:hover{
background-color:#999999;
color:#FFFFFF;
text-decoration:underline
}
a.hjelpemenytopplink:link,a.hjelpemenytopplink:visited{
color:#CCCCCC;
font-size:9px
}
a.hjelpemenytopplink:hover{
background-color:#999999;
color:#FFFFFF;
font-size:9px
}
a.hjelpemenytopplinkfokus:link{
background-color:#000066;
color:#FFCC66;
font-size:9px
}
a.hjelpemenytopplinkfokus:visited{
color:#FFCC66;
font-size:9px
}
a.hjelpemenytopplinkfokus:hover{
background-color:#999999;
color:#FFFFFF
}
a.ordforklaringer:visited,a.stortekstforklaringer:visited{
text-decoration:none
}
a.ordforklaringer:hover,a.stortekstforklaringer:hover{
color:#FFFFFF;
text-decoration:none
}
body{
margin:0px;
padding:0px;
background-color:#FFCC66;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px
}
h1{
margin:21px 15px 10px 15px;
padding:5px;
background-color:#FFCC66;
color:#000066;
font-size:20px;
text-align:center
}
h2{
margin:3px 3px 15px 0;
color:#000066;
font-size:16px;
text-align:right
}
h3{
clear:both;
margin:22px 15px 8px 15px;
padding:3px;
background-color:#FFCC66;
color:#000000;
font-size:14px;
font-weight:bold;
text-align:left
}
h4{
clear:both;
margin:0 15px 5px 15px;
color:#000066;
font-size:12px;
font-weight:bold
}
hr,.clear{
clear:both
}
img{
border:none;
vertical-align:middle
}
li{
margin-bottom:10px
}
ol,ul{
padding-left:3em
}
p{
margin-bottom:10px;
margin-top:2px
}
table,.nstablefontfix{
font-size:12px
}
.alignleft{
text-align:left
}
.alignright{
text-align:right
}
.bildefloatmarg{
float:left;
margin-bottom:2px;
margin-left:0px;
margin-right:4px;
margin-top:2px
}
.bildeluft{
border:0px none;
margin:12px 10px 12px 6px
}
.bildeluftover{
float:left;
margin:3px 16px 16px 0px
}
.bildeluftoverbord{
border:1px solid #000000;
float:left;
margin:6px 16px 16px 0px
}
.bildeluftoverhoyre{
border:22px;
float:right;
margin:6px 0px 15px 15px
}
.block{
display:block
}
.blue{
color:#0066FF
}
.blaabokscelle{
margin:0px;
padding:2px;
background-color:#000066;
color:#FFFFCC;
font-size:10px;
font-weight:normal
}
.blaabokser{
margin:0px 0px 20px;
padding:1px;
width:100%;
background-color:#000066
}
.blaabokser2{
border:medium solid #000066;
margin:0px;
padding:0px;
width:100%
}
.blaabokslink:link{
color:#FFFFCC;
font-size:10px;
font-weight:normal
}
.blaabokslink:visited{
color:#FFFFCC;
font-weight:normal
}
.blaabokslink:hover{
background-color:#999999;
color:#FFFFFF;
font-size:10px;
font-weight:normal
}
.blaaboksnolink{
color:#FF9933;
font-size:10px;
font-weight:normal
}
.border1{
border:1px solid #000000
}
.bunntekst,.tekst10{
font-size:10px
}
.center{
text-align:center
}
.center16{
font-size:16px;
text-align:center
}
.divfloat200{
border:1px solid #000000;
float:left;
margin-bottom:16px;
margin-left:0px;
margin-right:16px;
margin-top:0px;
padding:7px 7px 5px;
width:200px;
background-color:#FFFFFF;
font-size:10px;
text-align:left
}
.divfloat200 img{
margin-bottom:5px
}
.divfloat250{
border:1px solid #000000;
float:left;
margin-bottom:16px;
margin-left:0px;
margin-right:16px;
margin-top:0px;
padding:7px 7px 5px;
width:250px;
background-color:#FFFFFF;
font-size:10px;
text-align:left
}
.divfloat250 img{
margin-bottom:5px
}
.dropcaps{
float:left;
margin:0
}
.faktabokshoyre{
border:thin solid #000000;
margin-bottom:10px;
margin-left:0px;
margin-right:0px;
margin-top:5px;
padding:2px;
background-color:#FFFFFF;
font-size:10px;
font-weight:normal;
width:100%
}
.filotabell{
margin-top:15px;
padding:15px;
background-color:#FFCC66;
* width:100%
}
.filotabell h1{
margin-top:0
}
.filotabell ol{
margin:1em 1em 1em 2em;
padding:1em
}
.filotabell ol ul{
margin-bottom:10px;
margin-top:10px;
margin-left:0;
list-style-type:disc
}
.filotabell ol ul li{
margin:0 0 0 10px
}
.green{
color:#339966
}
.hjelpemenytopp1{
padding:2px;
width:48px;
color:#FFCC66;
font-size:9px;
text-align:left;
vertical-align:top
}
.hjelpemenytopp2{
padding:2px;
color:#FFCC66;
font-size:9px;
text-align:left
}
.hjelpemenytoppintro{
color:#FFFFCC;
font-size:8px;
font-weight:bold
}
.hjornekolonne{
width:44px;
background-color:#FFFFCC;
vertical-align:bottom
}
.hjornekolonne2{
width:44px;
background-color:#FFFFCC;
vertical-align:top
}
.hovedtabell{
width:100%;
vertical-align:top
}
.hoyrekolonne{
padding:4px;
background-color:#FFCC66;
color:#000000;
font-size:12px;
font-weight:bold;
vertical-align:top
}
.hoyremenyfokus{
padding-bottom:4px;
padding-left:0px;
padding-right:0px;
padding-top:4px;
background-color:#000066;
color:#FFFFCC;
font-size:10px;
font-weight:normal;
text-align:center
}
.hoyremenylink:link{
color:#006699;
font-size:10px
}
.hoyremenylink:visited{
color:#006699
}
.hoyremenylink:hover{
background-color:#999999;
color:#FFFFFF
}
.hoyrestolpe,.venstrekolonne{
width:12px;
background-color:#000066;
vertical-align:top
}
.hvitboksbroedtekst{
border:2px solid #000000;
float:left;
margin-bottom:10px;
margin-right:15px;
margin-top:5px;
padding:8px;
width:40%;
background-color:#FFCC66;
font-size:10px;
text-align:left
}
.hvittabstorcent{
border:thin solid #000000;
margin-bottom:15px;
padding:6px 6px 8px;
width:100%;
background-color:#FFFFFF;
font-size:14px;
text-align:center
}
.ikonbakgrunn{
padding-bottom:5px;
padding-top:5px;
background-color:#000066;
text-align:center;
height:44px;
vertical-align:middle
}
.indent{
margin-left:5em
}
.infotabell{
border:thin solid #000000;
margin-bottom:18px;
padding:6px;
background-color:#FFFFFF;
font-size:12px
}
.lydcelle{
padding:4px 4px 0px;
background-color:#FCCE64;
color:#040264;
font-size:10px;
font-weight:bold;
text-align:center;
vertical-align:top
}
.margmenyfokus{
padding-bottom:2px;
padding-left:0px;
padding-right:0px;
padding-top:2px;
width:170px;
background-color:#FF9933;
font-size:10px;
font-weight:bold;
text-align:left
}
.menytabell{
border:medium solid #000066;
margin-bottom:20px;
width:100%;
background-color:#000066
}
.midtkolonne{
padding-right:3px;
background-color:#FFFFCC;
text-align:justify;
vertical-align:top
}
.opptakthoyre{
padding:10px;
background-color:#FFFFFF;
font-size:12px;
vertical-align:top
}
.opptaktvenstre{
padding:10px;
background-color:#CCCCCC;
color:#000066;
font-size:14px;
font-weight:bold;
vertical-align:top
}
.ordforklaringer:link{
color:#006699;
font-size:12px;
text-decoration:none
}
.overskrift{
color:#000066;
font-size:24px;
font-style:italic;
font-weight:bold;
text-align:right;
vertical-align:middle
}
.overskriftstabell{
margin-bottom:5px;
width:100%;
height:80px
}
.pdfcelle{
text-align:right;
vertical-align:middle
}
.pekertabellbunn{
margin-bottom:15px;
margin-top:20px;
width:100%;
height:50px
}
.pilcelle{
padding-left:2px;
padding-right:2px;
width:20px;
background-color:#FF9933
}
.presentasjonstekst{
color:#000066;
font-size:14px;
font-weight:normal
}
.red{
color:#F78028
}
.skillestrek{
margin:0px;
padding:0px;
background-color:#FFCC66;
height:1px
}
.stortekst{
font-size:14px
}
.stortekstforklaringer:link{
color:#006699;
text-decoration:none
}
.superbunntabell{
width:100%;
background-color:#000066;
color:#FFFFCC;
font-size:10px;
text-align:center;
height:20px
}
.supertopptabell{
width:100%;
background-color:#000066;
color:#FFCC66;
font-size:9px
}
.tabellbold{
font-size:12px;
font-style:italic;
font-weight:bold
}
.talltabell{
margin-bottom:20px;
padding:0px;
font-size:16px;
font-weight:bold;
text-align:right
}
.tematittel{
color:#000066;
font-size:18px;
font-style:italic;
font-weight:bold
}
.topp{
width:100%;
background-color:#000066;
height:100px;
vertical-align:middle
}
.topptittel{
padding:0px 0px 0px 12px;
width:263px;
background-color:#000066;
text-align:left;
vertical-align:middle
}
.topptittel2{
color:#FFFFCC;
font-size:24px
}
.topptittel3{
width:120px;
text-align:right
}
.topptittel3ny{
width:198px;
text-align:center
}
.upktmarg{
margin-bottom:0px;
margin-top:0px;
padding-bottom:0px;
padding-top:0px
}
.valigntop{
background-color:#000066;
text-align:center;
vertical-align:top
}
.width190{
width:190px
}
.width33{
width:33%
}
